chrom: chrUn_JTFH01001557v1_decoy
length: 1263
nucleotide_counts:
  A: 383
  C: 306
  G: 311
  N: 0
  T: 263
nucleotide_pair_counts:
  AA: 124
  AC: 87
  AG: 120
  AN: 0
  AT: 51
  CA: 128
  CC: 71
  CG: 9
  CN: 0
  CT: 98
  GA: 91
  GC: 71
  GG: 89
  GN: 0
  GT: 60
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 39
  TC: 77
  TG: 93
  TN: 0
  TT: 54
